<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="HoTProduktion_Fertilizer_FactoryName" v="Dünger Produktion"/>
		<e k="HoTProduktion_Fertilizer_FactoryDescription" v="Die Dünger Produktion stellt aus Mist und Gülle Dünger her."/>
		<e k="HoTProduktion_Fertilizer_productLine_fertilizer" v="Düngerherstellung"/>
		<e k="HoTProduktion_Fertilizer_Input1" v="Mist"/>
		<e k="HoTProduktion_Fertilizer_Input2" v="Gülle"/>
		<e k="HoTProduktion_Fertilizer_Output1" v="Dünger"/>
		
		<e k="HoTProduktion_lFertilizer_FactoryName" v="Flüssigdünger Produktion"/>
		<e k="HoTProduktion_lFertilizer_FactoryDescription" v="Die Flüssigünger Produktion stellt aus Dünger und Wasser Flüssigdünger her."/>
		<e k="HoTProduktion_lFertilizer_productLine_lfertilizer" v="Flüssigdüngerherstellung"/>
		<e k="HoTProduktion_lFertilizer_Input1" v="Dünger"/>
		<e k="HoTProduktion_lFertilizer_Input2" v="Wasser"/>
		<e k="HoTProduktion_lFertilizer_Output1" v="Flüssigdünger"/>
		
		<e k="HoTProduktion_Herbicide_FactoryName" v="Pflanzenschutzmittel Produktion"/>
		<e k="HoTProduktion_Herbicide_FactoryDescription" v="Die Pflanzenschutzmittel Produktion stellt aus Dünger und Flüssigdünger Pflanzenschutzmittel her."/>
		<e k="HoTProduktion_Herbicide_productLine_herbicide" v="Pflanzenschutzmittelherstellung"/>
		<e k="HoTProduktion_Herbicide_Input1" v="Dünger"/>
		<e k="HoTProduktion_Herbicide_Input2" v="Flüssigdünger"/>
		<e k="HoTProduktion_Herbicide_Output1" v="Pflanzenschutzmittel"/>
		
		<e k="HoTProduktion_Seeds_FactoryName" v="Saatgut Produktion"/>
		<e k="HoTProduktion_Seeds_FactoryDescription" v="Die Saatgut Produktion stellt aus Dünger und Getreide - Saatgut her."/>
		<e k="HoTProduktion_Seeds_productLine_seeds" v="Saatgutherstellung"/>
		<e k="HoTProduktion_Seeds_Input1" v="Dünger"/>
		<e k="HoTProduktion_Seeds_Input2" v="Getreide"/>
		<e k="HoTProduktion_Seeds_Output1" v="Saatgut"/>
	</elements>
</l10n>